## cajun 2.0.2

=== Makefile ===
EXE_NAME = ./test.out

$(EXE_NAME): test.cpp
	g++ -o $@ $^

clean:
	rm $(EXE_NAME)

=== debian/changelog ===
cajun (2.0.2-4) unstable; urgency=low

  * Tweak debian/copyright
  * Add revised patch for unicode, clarify patch is BSD licensed

 -- Daniel Pocock <daniel@pocock.com.au>  Fri, 30 Aug 2013 11:07:11 +0200

cajun (2.0.2-3) unstable; urgency=low

  * Fix changelog formatting

 -- Daniel Pocock <daniel@pocock.com.au>  Wed, 24 Jul 2013 21:59:09 +0200

cajun (2.0.2-2) unstable; urgency=low

  * Fix cut and paste errors

 -- Daniel Pocock <daniel@pocock.com.au>  Wed, 24 Jul 2013 11:04:57 +0200

cajun (2.0.2-1) unstable; urgency=low

  * Initial packaging (Closes: #717667)

 -- Daniel Pocock <daniel@pocock.com.au>  Tue, 23 Jul 2013 18:10:15 +0200

=== debian/control ===
Source: cajun
Section: devel
Priority: optional
Maintainer: Daniel Pocock <daniel@pocock.com.au>
Homepage: http://cajun-jsonapi.sourceforge.net/
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.4
Vcs-Git: git://git.debian.org/git/collab-maint/cajun.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/cajun.git

Package: libcajun-dev
Section: libdevel
Architecture: all
Depends: ${misc:Depends}
Description: C++ headers for JSON generation and parsing
 CAJUN is a C++ API for the JSON data interchange format with an emphasis
 on an intuitive, concise interface. The library provides JSON types
 and operations that mimic standard C++ as closely as possible in concept
 and design.

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --parallel

override_dh_auto_build:

override_dh_auto_install:

override_dh_auto_clean:
	-dh_auto_clean

=== debian/watch ===
version=3
http://sf.net/cajun-jsonapi/cajun-(\d\S*)\.(?:tgz|tbz2|txz|tar\.gz|tar\.bz2|tar\.xz|zip)

## cajun 2.0.3

=== Makefile ===
EXE_NAME = ./test.out

$(EXE_NAME): test.cpp
	g++ -o $@ $^

clean:
	-rm $(EXE_NAME)

=== debian/changelog ===
cajun (2.0.3-2) unstable; urgency=low

  * Update VCS URLs.
  * Migrate to pkg-javascript maintainership.

 -- Daniel Pocock <daniel@pocock.pro>  Mon, 15 Sep 2014 16:43:43 +0200

cajun (2.0.3-1) unstable; urgency=low

  * New upstream release
  * Upstream now includes UTF-8 fix, local patch removed

 -- Daniel Pocock <daniel@pocock.com.au>  Thu, 26 Sep 2013 14:03:24 +0200

=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: cajun
 Section: devel
 Priority: optional
-Maintainer: Daniel Pocock <daniel@pocock.com.au>
-Homepage: http://cajun-jsonapi.sourceforge.net/
+Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
+Uploaders: Daniel Pocock <daniel@pocock.pro>
+Homepage: https://github.com/cajun-jsonapi/cajun-jsonapi
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.4
-Vcs-Git: git://git.debian.org/git/collab-maint/cajun.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/cajun.git
+Standards-Version: 3.9.5
+Vcs-Git: git://anonscm.debian.org/collab-maint/cajun.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/cajun.git
 
 Package: libcajun-dev
 Section: libdevel

=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/cajun-jsonapi-$1.tar.gz/ \
  https://github.com/cajun-jsonapi/cajun-jsonapi/tags .*/v?(\d\S*)\.tar\.gz
